.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.copyrightpage-title {
  font-family: "黑体";
  font-size: 1.2em;
  text-align: left;
  border-style: none none dotted none;
  border-width: 1.5px;
}

.firstTitle {
  font-family: "黑体";
  text-align: center;
  color: #0468bb;
  font-size:1.5em;
  text-indent:0em;
}

.secondTitle {
  font-family: "黑体";
  font-size: 1.3em;
  text-indent: 0em;
  color: #0468bb;
}

.thirdTitle {
  font-family: "黑体";
  font-size: 1.1em;
  text-indent: 0em;
  color: #0468bb;
}

p.bodytext {
  text-indent: 2em;
  font-size: 1em;
}

p.fontsize {
  text-align: left;
  text-indent: 2em;
  font-size: 1em;
}

span.xiao {
  font-family: "楷体";
}

p.yinwen {
  font-family: "楷体";
  text-indent: 2em;
  font-size: 1em;
}

.noteTitle {
  font-family: "楷体";
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
  text-indent: 0;
}

.noteContent {
  font-family: "楷体";
  font-size: 0.8em;
  text-align: left;
  text-indent: 2em;
}

p.tuzhu-center {
  font-family: "楷体";
  font-size: 0.8em;
  text-indent: 0em;
  text-align: center;
}

p.ch {
  font-family: "黑体";
  text-align: center;
  font-size: 1em;
  text-indent: 0em;
}

p.ck {
  font-family: "楷体";
  text-align: center;
  font-size: 1em;
  text-indent: 0em;
}

p.bodytext-right {
  font-family: "楷体";
  text-align: right;
  font-size: 1em;
  text-indent: 0em;
}

img.img80 {
  width: 80%;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}